<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
		<physics radius="0.78" width="0.54" mass="0.202" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shaders/R34_TM800_MUsee.i3d" nodeLeft="0|1" nodeRight="0|0" maxDeformation="0.051" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
